.hideForMobile, #tagline, #nav li {
	display: none;
}

body {
	font-size: 14px;
}

#header {
	background: #1C1D20;
}
#header table {
	width: 100%;
}
#header a {
	font-size: 24px;
	padding: 10px;
	text-align: center;
}
#logo img {
	width: 50px;
	margin-right: 10px;
}

#stage {
	border-top: 5px solid #1597C9;
	border-bottom: 5px solid #1597C9;
	overflow: hidden;
}
#nav {
	margin: 0;
	padding: 10px;
	background: #B3B3B3;
}
#mobileMenu {
	display: block;
	float: left;
	width: 26px;
	height: 26px;
	background: url(../images/page/menu.png) 3px 4px no-repeat;
}
#nav form {
	margin-left: 40px;
}
#nav table {
	border: none;
}
#nav #rego {
	font-size: 14px;
}


#content {
	background: #F0F0F0;
	padding: 10px;
}

h1 {
	font-size: 24px;
}
h2 {
	font-size: 20px;
}

